<h1 mat-dialog-title>{{data['name']}}</h1>
<div mat-dialog-content>
  Detail Move
  <ul>
    <li>
      <span >Category: </span> {{data['category'].name}}
    </li>
    <li>
      <p>Effect: {{data['effect_entries'][0].effect}}</p>
    </li>
  </ul>
  Attributes
  <ul>
    <li *ngFor="let a of data['attributes']">
        {{a.name}}
    </li>
  </ul>
</div>
